Loading...
Searching...
No Matches
etl::private_fsm::ifsm_state_helper< T > Class Template Reference

## Static Public Attributes

static ETL_CONSTANT fsm_state_id_t | No_State_Change = etl::integral_limits<fsm_state_id_t>::max
static ETL_CONSTANT fsm_state_id_t | Pass_To_Parent = No_State_Change - 1U
static ETL_CONSTANT fsm_state_id_t | Self_Transition = No_State_Change - 2U

The documentation for this class was generated from the following file:

- include/etl/fsm.h